@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap&subset=cyrillic');

* {
    padding: 0;
    margin: 0;
}

main,
section,
body {
    background-color: white;
}

.fa-star {
    color: orange;
}

.product-image {
    height: 520px;
    background-color: #ffffff;
}

.slider-for {
    padding-top: 30px;
}

.slider-item img {
    border: 1px solid #ADADAD;
    padding: 10px;
    width: auto;
    max-height: 350px;
    margin: 0 auto;
}

.slider-nav .item img {
    border: 1px solid #ADADAD;
    width: 75px;
    height: 75px;
    margin: 0 auto;
    background: red;
    overflow: hidden;
	cursor: pointer;
}

.slider-nav .item img:hover{
	border: 3px solid green;
	border-radius: 10px;
}

.prev,
.next {
    position: absolute;
    top: 45%;
    height: 30px;
    width: 30px;
    z-index: 1;
    cursor: pointer;
}

.next {
    transition-duration: 0.5s;
    right: 0;
}

.prev {
    transition-duration: 0.5s;
}

.prev:hover,
.next:hover {
    transition-duration: 0.5s;
    transform: scale(1.5);
}

.prev:hover {
    /*transform: rotate(180deg);*/
    transform: scale(1.5);
}

.right-description {
    height: 520px;
    background-color: #ffffff;
}

.product-name-text {
    font-family: Roboto, sans-serif;
    font-size: 22px;
    padding: 15px 0 0 15px;
    font-weight: 500;
}

.price {
    font-size: 16px;
    margin-right: 50px;
}

.price-value-old {
    font-size: 17px;
    /*color: #969696;*/
    color: black;
    text-decoration: line-through;
}

.price-value-new {
    color: black;
    font-family: Arial, italic;
    font-weight: 900;
    font-size: 26px;
}

.discount-price {
    padding: 2px 4px;
    font-size: 20px;
    color: #ff4747;
    background: #fff0f2;
    border-radius: 5px;
    margin-left: 10px;
}

.description-left-text {
    width: 100px;
    color: #969696;
    text-align: justify;
}

.description-right-text {
    width: 100%;
    padding-left: 10px;
    color: #000000;
}

.main-content {
    background-color: #ffffff;
}

.product-property-main .ui-box-title {
    background-color: #e9e9e9;
    padding: 8px 0 8px 15px;
    font-size: 14px;
}

.product-property-list {
    padding: 10px 0;
}

.product-property-list li {
    position: relative;
    width: 50%;
    float: left;
    line-height: 16px;
    padding: 5px 0;
    list-style: none;
    margin-left: 0;
}

.product-property-list li .propery-title {
    float: left;
    color: #999;
    margin-right: 3px;
}

.product-property-list li .propery-des {
    float: left;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-property-list li {
    position: relative;
    width: 50%;
    float: left;
    line-height: 16px;
    padding: 5px 0;
    list-style: none;
}

.custom-form {
    background: linear-gradient(to top, #99c300 0%, #609800 40%, #609800 60%, #99c300 100%);
}

.cutom-form1 {
    background-color: #f0f8ff;
}


footer {
    background: #f8f8f8;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Arial, Sans-Serif;
}

.footer-main-text {
    font-size: 15px;
    margin: 20px 0;
    text-align: center;
}

.footer-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.footer-container-item {
    font-size: 13px;
    text-align: center;
    padding: 5px 0;
}

.rate-text {
    font-size: 12px;
}

.rate-percents {
    width: 50px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    border-radius: 3px;
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 1px 8px;
    font-size: 12px;
}

.fb-wrap {
    padding: 0 16px;
    margin-bottom: 8px;
    background: #fff;
}

.fb-info {
    padding-top: 16px;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.contry-flag {
    margin-left: 20px;
    transform: scale(2);
}

.fb-date {
    color: #999;
    font-size: 12px;
    padding: 2px 0;
}

.fb-description {
    text-align: justify;
    margin-top: 20px;
}

.show-more-fb {
    padding-left: 16px;
}

.zoom {
    display: inline-block;
    position: relative;
}

/* magnifying glass icon */
.zoom:after {
    content: '';
    display: block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(icon.png);
}

.zoom img {
    display: block;
}

.zoom img::selection {
    background-color: transparent;
}














@media (min-width: 576px) {
    .fixed-bottom {
        display: none;
    }

}

@media (min-width: 768px) {
    .footer-container {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .footer-container-item {
        padding: 5px 0;
    }
}


@media (min-width: 764px) and (max-width: 1096px) {


    .right-description {
        height: auto;
    }

}


@media (max-width: 576px) {
    .dn {
        display: none;
    }


    .right-description {
        height: auto;
        background-color: #ffffff;
    }

    .right-description {
        margin-top: 1.5em;
    }

    .fixed-bottom a {
        width: 50%;
    }

    .btn-fixed {
        height: 65px;
        font-size: 18px;
        margin: 0 !important;
        padding: 0;
        overflow: hidden;
    }

    footer {
        margin-bottom: 1.2rem;
    }
}